Subject: Re: bug#2675: 23.0.91; unnecessary vc-next-action conflicts in vc-dir directory

From: Miles Bader <[email-masked]>
Date: Mon, 16 Mar 2009 08:12:25 +0900

Dan Nicolaescu <[email-masked]> writes:
> Personally, I  disagree with that.
> Anyway, vc-dir is the wrong tree to bark at, you want to have
> vc-next-action + vc-compatible-state changed and this issue will
> disappear.

FWIW, I just did `report-emacs-bug', I didn't intend to register this as
a vc-dir bug in particular (or anything else, though vc-next-action is
the command invoked).  Is there a protocol for filing bugs against
specific parts of emacs?

-Miles

-- 
Bigot, n. One who is obstinately and zealously attached to an opinion that
you do not entertain.